Bug 2087023 - Please update it to 0.9.3
Summary: Please update it to 0.9.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fido2
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-17 07:07 UTC by Frank Büttner
Modified: 2022-05-30 04:52 UTC (History)
1 user (show)

Fixed In Version: python-fido2-0.9.3-1.fc35 python-fido2-0.9.3-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-29 01:35:59 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2022-05-17 07:07:15 UTC
Description of problem:
For the Nitro key's the minimal version needed version is 0.9.3.


Version-Release number of selected component (if applicable):
python-fido2-0.9.1-4.fc35.src.rpm


Additional info:
In the change log, no breaking changes are noted:
* Version 0.9.3 (released 2021-11-09)
 ** Bugfix: Linux - Don't fail device discovery when hidraw doesn't support
    HIDIOCGRAWUNIQ (Linux kernels before 5.6).

* Version 0.9.2 (released 2021-10-14)
 ** Support the latest Windows webauthn.h API (included in Windows 11).
 ** Add product name and serial number to HidDescriptors.
 ** Remove the need for the uhid-freebsd dependency on FreeBSD.

Comment 1 Fedora Update System 2022-05-20 03:27:25 UTC
FEDORA-2022-aec3de6766 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aec3de6766

Comment 2 Fedora Update System 2022-05-20 03:27:30 UTC
FEDORA-2022-875abe3962 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-875abe3962

Comment 3 Fedora Update System 2022-05-21 02:02:23 UTC
FEDORA-2022-875abe3962 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-875abe3962`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-875abe3962

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-05-21 02:56:09 UTC
FEDORA-2022-aec3de6766 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-aec3de6766`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-aec3de6766

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-05-29 01:35:59 UTC
FEDORA-2022-aec3de6766 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-05-30 04:52:51 UTC
FEDORA-2022-875abe3962 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.